<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="2986" subPointId="0" userId="1eab5000-4d00-484a-8415-6f1a4b3e672e" date="2023-12-29 14:40:43" timeDiffer="0">
  <longitude>126.683931</longitude>
  <latitude>45.746215</latitude>
  <direction>181.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国黑龙江省哈尔滨市南岗区衡山路18号</address>
  <locationDescribe>在远东大厦附近</locationDescribe>
  <currentTime>1703832043655</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231229/1703832043655.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>